local fes = require("fes")
local site = fes.fes()

site.title = "Subpage"
site.copyright = fes.util.copyright("https://git.vxserver.dev/fSD", "fSD")

site:h1("Subpage")
site:note(
	fes.std.ul({
		fes.std.a("/", "Home"),
	})
)

return site
